@charset "utf-8";

section .inner{
	max-width: 900px;
}

/* kv
---------------------------------------------- */

/* intro
---------------------------------------------- */
.intro{
	margin-top: 90px;
}
	.intro .introWrap{
		max-width: 781px
	}
		.introWrap .txt{
		}
		.introWrap .introBox{
			max-width: 757px;
			margin: 18px auto;
			padding: 35px;
			background: #f9f9f2;
			border-radius: 10px;
			box-sizing: border-box;
		}
			.introWrap .introBox .des{
				font-size: 16px;
				line-height: 2.125;
				text-align: center;
			}

@media screen and (max-width: 768px){
	.intro{
		margin-top: 35px;
	}
		.intro .introWrap{
		}
			.introWrap .txt{
			}
			.introWrap .introBox{
				width: 95.892858%;
				margin: 10px auto;
				padding: 20px 17px;
			}
				.introWrap .introBox .des{
					font-size: 12px;
					line-height: 1.8;
					text-align: justify;
					text-justify: inter-ideograph;
				}
}

/* privacySec
---------------------------------------------- */
.privacySec{
	margin-top: 80px;
	padding-bottom: 80px;
}
	.privacySec .listWrap{
	}
		.privacySec .list{
		}
			.privacySec .list li{
			}
			.privacySec .list li + li{
				margin-top: 50px;
			}
				.privacySec .list li .num{
					width: 40px;
					margin-right: 30px;
				}
					.privacySec .list li .num span{
						display: flex;
						justify-content: center;
						align-items: center;
						width: 100%;
						height: 40px;
						font-size: 26px;
						margin-top: -7px;
						color: #fff;
						background: #9ea562;
					}
				.privacySec .list li .txt{
					width: calc(100% - 40px - 30px);
				}
					.privacySec .list li .txt .ttl1{
						font-size: 22px;
						padding-bottom: 13px;
						margin-bottom: 20px;
						border-bottom: 1px solid #d8d8d8;
					}
					.privacySec .list li .txt .des{
						font-size: 16px;
						line-height: 2.125;
						text-align: justify;
						text-justify: inter-ideograph;
					}
					.privacySec .list li .txt .des + .des{
						margin-top: 30px;
					}

@media screen and (max-width: 768px){
	.privacySec{
		margin-top: 40px;
		padding-bottom: 20px;
	}
		.privacySec .listWrap{
		}
			.privacySec .list{
			}
				.privacySec .list li{
				}
				.privacySec .list li + li{
					margin-top: 30px;
				}
					.privacySec .list li .num{
						width: 20px;
						margin-right: 10px;
					}
						.privacySec .list li .num span{
							height: 20px;
							font-size: 14px;
							margin-top: 0;
						}
					.privacySec .list li .txt{
						width: calc(100% - 20px - 10px);
					}
						.privacySec .list li .txt .ttl1{
							font-size: 14px;
							padding-bottom: 6px;
							margin-bottom: 15px;
						}
						.privacySec .list li .txt .des{
							font-size: 12px;
							line-height: 1.8;
						}
						.privacySec .list li .txt .des + .des{
							margin-top: 20px;
						}
}